<?php
require('common.php');

$pagetitle = SYS_NAME.'v'.SYS_VERSION;

$smarty->assign('site_root', str_replace('\\', '/', dirname(SITE_ROOT)));
$smarty->assign('pagetitle', $pagetitle);
$smarty->display('admin.html');
?>